#include <iostream>
#include <cstring>
using namespace std;
char m[8000];
int main ()
{
int n;
cin>>n;
char h[n];
for (int i=1;i<=n;i++)
{
    cin>>m;
    for (int j=0;j<strlen(m);j++)
    {
        h[j]='0';
    }
}
cout<<h;
return 0;
}